.version.the_mass_of_tob /* version checker */
{
	color: #000015;
	background-color: #377547;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114811-4
{
	z-index: 574;
	width: 353px;
	min-height: 51px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#ppu114812-5
{
	width: 0.01px;
	margin-top: 18px;
}

#pu114812-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4641px;
	margin-left: 644px;
}

#u114812-5
{
	z-index: 578;
	width: 153px;
	min-height: 60px;
	position: relative;
}

#u114839-8
{
	z-index: 583;
	width: 153px;
	min-height: 143px;
	margin-top: 2575px;
	position: relative;
}

#u114840-7
{
	z-index: 591;
	width: 153px;
	min-height: 61px;
	margin-top: 6029px;
	position: relative;
}

#u114854-8
{
	z-index: 598;
	width: 153px;
	min-height: 50px;
	margin-top: 2033px;
	position: relative;
}

#u114858-5
{
	z-index: 606;
	width: 153px;
	min-height: 71px;
	margin-top: 1803px;
	position: relative;
}

#u114937-8
{
	z-index: 611;
	width: 153px;
	min-height: 83px;
	margin-top: 4380px;
	position: relative;
}

#u114938-5
{
	z-index: 619;
	width: 153px;
	min-height: 37px;
	margin-top: 231px;
	position: relative;
}

#u114939-5
{
	z-index: 624;
	width: 153px;
	min-height: 63px;
	margin-top: 1254px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114810-529
{
	z-index: 18;
	width: 613px;
	min-height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114810-48
{
	font-style: normal;
}

#u114825
{
	z-index: 119;
	width: 277px;
}

#u114832
{
	z-index: 124;
	width: 247px;
}

#u114847
{
	z-index: 334;
	width: 276px;
}

#u114871
{
	z-index: 405;
	width: 290px;
}

#u114878
{
	z-index: 410;
	width: 281px;
}

#u114897
{
	z-index: 421;
	width: 307px;
}

#u114904
{
	z-index: 426;
	width: 201px;
}

#u114917
{
	z-index: 437;
	width: 491px;
}

#u114810-96,#u114810-305,#u114810-373,#u114810-383,#u114810-393,#u114810-404
{
	font-size: 1px;
	line-height: 0px;
}

#u114930
{
	z-index: 451;
	width: 521px;
}

#u114825_img,#u114832_img,#u114847_img,#u114871_img,#u114878_img,#u114897_img,#u114904_img,#u114917_img,#u114930_img
{
	vertical-align: bottom;
}

#u114810-435
{
	text-decoration: underline;
	font-style: italic;
}

#u114812,#u114839,#u114840,#u114854,#u114858,#u114937,#u114937-4,#u114938,#u114939,#u114810-80,#u114810-127,#u114810-291,#u114810-327,#u114810-355,#u114810-419,#u114810-421,#u114810-426,#u114810-463
{
	font-weight: bold;
}

#u114810-5,#u114810-7,#u114810-9,#u114810-11,#u114810-13,#u114810-15,#u114810-17,#u114810-18,#u114810-20,#u114810-23,#u114810-25,#u114810-27,#u114810-34,#u114810-36,#u114810-50,#u114810-51,#u114810-56,#u114810-57,#u114810-67,#u114810-72,#u114810-83,#u114810-85,#u114810-91,#u114810-104,#u114810-125,#u114810-128,#u114810-129,#u114810-134,#u114810-146,#u114810-150,#u114810-153,#u114810-155,#u114810-158,#u114810-160,#u114810-163,#u114810-168,#u114810-170,#u114810-177,#u114810-182,#u114810-189,#u114810-201,#u114810-202,#u114810-204,#u114810-205,#u114810-206,#u114810-211,#u114810-213,#u114810-215,#u114810-217,#u114810-218,#u114810-220,#u114810-222,#u114810-224,#u114810-226,#u114810-228,#u114810-230,#u114810-232,#u114810-234,#u114810-235,#u114810-237,#u114810-245,#u114810-247,#u114810-249,#u114810-251,#u114810-253,#u114810-255,#u114810-257,#u114810-259,#u114810-261,#u114810-263,#u114810-265,#u114810-267,#u114810-268,#u114810-273,#u114810-279,#u114810-285,#u114810-286,#u114810-288,#u114810-289,#u114810-292,#u114810-301,#u114810-317,#u114810-331,#u114810-332,#u114810-334,#u114810-335,#u114810-337,#u114810-338,#u114810-340,#u114810-341,#u114810-343,#u114810-344,#u114810-346,#u114810-347,#u114810-414,#u114810-434,#u114810-436,#u114810-441,#u114810-443,#u114810-445,#u114810-447,#u114810-449,#u114810-451,#u114810-453,#u114810-455,#u114810-457,#u114810-459,#u114810-461,#u114810-464,#u114810-473,#u114810-474,#u114810-476,#u114810-477,#u114810-479,#u114810-482,#u114810-500,#u114810-502,#u114810-504,#u114810-525
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

